.spinner-universes-loading {
	position: absolute;
	transform: rotate(0deg);
	border-radius: 100%;
	top: calc(50% - 32px);
	left: calc(50% - 32px);
	display: flex;
	align-items: center;

	animation: spinnerUniveres 1.7s infinite cubic-bezier(0.85, 0.01, 0.26, 0.93);
	border: 2px solid rgb(62, 62, 71, 0.2);
	border-top: 3px solid rgb(62, 62, 71, 0.7);

	width: 64px;
	height: 64px;
}

@keyframes spinnerUniveres {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}
